<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="/index.css" type="text/css">
  <title>TACT - Replay</title>
</head>
<body>
  <h1>Votre vidéo n'est pas encore prête</h1>
  <p>Merci de réessayer plus tard en cliquant sur le bouton ci-dessous...</p>
  <button onclick="() => window.location.reload()">
    Réessayer
  </button>
</body>
</html>